RubyGems Navigation menu

logstash-filter-railsroutes 0.1.0

This gem is a logstash plugin required to be installed on \ top of the Logstash core pipeline using $LS_HOME/bin/plugin install gemname. \ This gem is not a stand-alone program.

Versions:

  1. 0.1.0 - November 27, 2015 (8.5 KB)
Show all versions (2 total)

Runtime Dependencies (2):

  • journey = 1.0.4
  • logstash-core < 3.0.0, >= 2.0.0
  • Development Dependencies (1):

    Owners:

    Authors:

    • Yu Liang

    SHA 256 checksum:

    d52bfe7989702abd7f2f804c1fcb07c33aa6130243dc020bbc14798d6bbc5a32

    Total downloads 1,463

    For this version 1,458

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache License (2.0)

    Required Ruby Version: >= 0

    Links: